/* Custom Style Instructions (CSI) */



/* Body */
body {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
	min-height: 100vh;
	background: url("background_2021.jpg") center center;
	background-size: 500px;
	/* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */ /* default */
	animation: moveBackground 360s linear infinite;
}
/* END: Body */



/* Headline Texts */
h1 {
	margin-top: 30px;
	font-size: 1.5rem;
}

h2 {
	font-size: 1.25rem;
}

h3 {
	font-size: 1rem;
}
/* END: Headline Texts */



/* Container */
.container {
	max-width: 900px;
}

.menu {
	max-width: 900px;
}

.footer {
	max-width: 900px;
}
@media (max-width: 768px) {
	.container {
		max-width: 600px;
	}
	.menu {
		max-width: 600px;
	}
	.footer {
		max-width: 600px;
	}
}
@media (max-width: 500px) {
	.container {
		max-width: 400px;
	}
	.menu {
		max-width: 400px;
	}
	.footer {
		max-width: 400px;
	}
}
@media (max-width: 399px) {
	.container {
		max-width: 350px;
	}
	.menu {
		max-width: 350px;
	}
	.footer {
		max-width: 350px;
	}
}
/* END: Container */



@keyframes moveBackground {
	from {
		background-position: 0% -500%;
	}
	to {
		background-position: 0% 0%;
	}
}

h1, h2, h3, h4 {
	text-shadow: none !important;
}